/*------------------------------------*\
  Banner Custom
\*------------------------------------*/

/**
 * General
 */

.visible-xs{
 display: none; 
}

.aswbanner{
  width: 100%;
  color: #fff;
  font-size: 18px;
  display: inline-block;
}

.aswbanner img{
  float: left;
  display: inline-block;
  width: 100%;
} 
.aswbanner .inner-aswbanner{
  display: inline-block;
  width: 100%;
  background: #000;
}

.image-banner{
  width: 70%;
  float: left;
  display: inline-block;
}

.inner-aswbanner .banner-content__desktop{
  	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
}

.text-content-banner{
  width: 35%;
  float: left;
  display: inline-block;
  text-transform: uppercase;
  text-align: center;
}
.text-content-banner__inner{
	display: inline-block;
	float: none;
	text-align: center;
	width: 200px;
}
.table-caption{
	 word-spacing: 100px;
	 padding-right: 20px;
	 border-right: 4px solid #fff;
	 text-align: right;
}


@media only screen and (max-width: 768px){
  .hidden-xs{
    display: none;
  }
  .aswbanner{
  	font-size: 1em;
  }
  .image-banner{
    width: 50%;
  }
  .inner-aswbanner .banner-content__mobile{
  	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
	}
	.text-content-banner{
  		width: 50%;
  		padding-right: 10px;
  	}
  	.text-content-banner__inner{
  		padding-right: 10px;
  		padding-left: 10px;
  		width: 100%;
  	}
}
